﻿@charset "utf-8";
/* CSS Document */

body {font-size: 13px; 
	color: #333;
	font-family: 'Roboto', sans-serif;

}

footer {background-color: #333;
color: #fff;
}

a {color: #666;}
a:hover {color: #e62f22;}

h1 {font-weight: bold;}

h2 {color: #6c757d; text-transform: uppercase; font-size: 1.4rem; padding-bottom: 0; margin-bottom: 0;}

.navbar a {font-size: 1.02rem;}

.navbar {border-bottom: 1px solid #e62f22; padding: 0;}

.privacy {}

main {margin-bottom: 100px; padding-bottom: 5rem;}

.header-top {border-bottom: 3px solid #e62f22; 


background: url( "../images/head.jpg"), rgba(255,255,255,1);
background: url( "../images/head.jpg"), -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(0,0,0,1) 56%, rgba(0,0,0,1) 100%);
background: url( "../images/head.jpg"), -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(43%, rgba(255,255,255,1)), color-stop(56%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
background: url( "../images/head.jpg"), -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(0,0,0,1) 56%, rgba(0,0,0,1) 100%);
background: url( "../images/head.jpg"), -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(0,0,0,1) 56%, rgba(0,0,0,1) 100%);
background: url( "../images/head.jpg"), -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(0,0,0,1) 56%, rgba(0,0,0,1) 100%);
background: url( "../images/head.jpg"), linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(0,0,0,1) 56%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=1 );

background-position: center top; background-repeat: no-repeat;

}

.navbar-toggler-icon { color: #fff;}

.header-top .container {}

.table th, .table td {
    padding: 0.4rem;
 vertical-align: middle;
}


.custom-control-input:checked ~ .custom-control-label::before {
    color: 
#fff;
border-color:
#6c757d;
background-color:
    #6c757d;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem 
    rgba(51, 51, 51, 0.25) !important;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 0.4rem;
    font-size: 0.7rem;
    line-height: 1.4;
    
}

.btn-user:focus, .btn-user.focus {
    outline: 0;
    box-shadow: none !important;
}

.btn-user {padding: 0 !important;}
.popover-header {font-size: 14px;}


.red {color: #FB0509; }
.orange {color: #f39322;}
.green {color: #8dc044;}

.label_rossa {
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    background-color: #FB0509;
    color: #fff;
    position: absolute;
    bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    right: 10px;
}

.label_rossa_menu {
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    background-color: #FB0509;
    color: #fff;
    position: relative;
    bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    opacity: 0.8;
    right: 0px;
    width: 150px;
}

.h50_minus {
    height: calc(50% - 0.25rem) !important;
}

.bg-primary {background-color: #FB0509 !important;}

h3 {font-size: 1.2rem;	}
.bg-grey {background-color: #dee2e6;}
.font-plus {font-size: 1.2rem;}
.btn-red {background-color: #FB0509; color: #fff; text-transform: uppercase;}

.active {border-bottom: 2px solid #FB0509; }
.active a {color: #FB0509;}

.fz-16 { font-size: 16px;}


.fz3 {font-size: 3rem;}
.fz2 {font-size: 2rem;}
.login {background-image: url("../images/fondo.jpg"); background-size: cover; width: 100vw; height: 100vh;}

.modal-header, .modal-footer {

    border-bottom: none;
	border-top: none;
}

.btn-outline-primary:hover {
    color: #fff;
background-color:#FB0509;
border-color:    #FB0509;
}
.btn-outline-primary {
    color: #FB0509;
border-color: #FB0509;
}

.btn-link {padding-left: .3rem; padding-right: .3rem; }
.btn-link:hover {color: #fb0509;}

@media screen and (max-width: 992px) {
	.logo a img {height: 60px;}
	.header-top {background-position: left top;
	-webkit-background-size: cover;
	background-size: cover;}
	.container { max-width: 100% !important;}
	.btn-red {font-size: .8rem;}
	.btn-outline-secondary {font-size: .8rem;}
	.card .font-plus {font-size: .8rem;}
	.card h1 {font-size: 1.8rem;}
	
}


@media screen and (max-width: 767px) {
	body {font-size: 13px; 
	

}
}

@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width: 1200px;
    }
}

#tabella_desktop_wrapper {
    width: 100%;
}

#tabella_mobile_wrapper {
    width: 100%;
}

.has-error input[type="checkbox"].error {
    background-color: #fff;
    border: 1px solid #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.has-error input[type="checkbox"].error:focus {
    background-color: #fff;
    border: 1px solid #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

input:invalid {
    box-shadow: 0 0 5px 1px red;
}

input:focus:invalid {
    box-shadow: none;
}

textarea:read-only{
    background-color: #fff !important;
}

/*.jstree-default .jstree-icon:empty {
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
}

.jstree-default .jstree-anchor {
    FONT-WEIGHT: 400;
    line-height: 40px !important;
    height: 40px !important;
}

.jstree-default .jstree-wholerow {
    height: 40px !important;
}*/

.jstree-default .jstree-wholerow-clicked {
    background: #cccccc !important;
/*    background: -webkit-linear-gradient(top, #beebff 0, #a8e4ff 100%);
    background: linear-gradient(to bottom, #ccccc0, #cccccc 100%);*/
}

.jstree-default .jstree-clicked {
    background: #cccccc;
    /*border-radius: 2px;
    box-shadow: inset 0 0 1px #999999;*/
}

.btn-primary {
    background-color: #FB0509;
    color: #fff;
    text-transform: uppercase;
    color: #fff;
    border-color: #FB0509;
}